<VirtualHost *:80>
        ServerName nuage.toto.fr
        ServerAdmin webmaster@localhost
        DocumentRoot /var/www/nuage
        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined
</VirtualHost>